/* Set the background color of body to tan */
head {
  background-color: #ffffff;
  font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
  font-size: 62.5%;
}

body {
  background-color: #ffffff;
  font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
  font-size: 62.5%;
}

  img{ height:10%; float:left; margin-right:15px; margin-top:0px;}
.cabecalho img{ height:10%; width:10%; float:left;}

.erro{
  color: #EC3237;
  font-weight: bold;
}

.correto{
  color: #00A85A;
  font-weight: bold;
}


/* On screens that are 992px or less, set the background color to blue */
@media screen and (max-width: 992px) {
 
head {
  background-color: #ffffff;
  font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
  font-size: 250%;

}

body {
  background-color: #ffffff;
  font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
  font-size: 250%;
  text-align:justify;
}


INPUT {
     width: 50%;
     height: 60px;
     font-size: 80%;
     margin-bottom:25px;
     text-align:center
}
  
img{ height:0%; margin-right:15px; margin-top:0px;}
.cabecalho img{ width:100%;}
  
.erro{
  color: #EC3237;
  font-weight: bold;
}

.correto{
  color: #00A85A;
  font-weight: bold;
}
}

/* On screens that are 600px or less, set the background color to olive */
@media screen and (max-width: 600px) {
head {
  background-color: #ffffff;
  font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
  font-size: 375%;

}

body {
  background-color: #ffffff;
  font-family: "Trebuchet MS", "Helvetica", "Arial",  "Verdana", "sans-serif";
  font-size: 375%;
  text-align:justify;
  }
  
INPUT {
    width: 50%;
    height: 70px;
    font-size: 80%;
    margin-bottom:25px;
    text-align:center
}
  
img{ height:0%; margin-right:15px; margin-top:0px;}
.cabecalho img{ width:100%;}

.erro{
  color: #EC3237;
  font-weight: bold;
}

.correto{
  color: #00A85A;
  font-weight: bold;
}
}


